{% extends 'base.html.twig' %}

{% block title %}Utilisateur{% endblock %}

{% block body %}
    <h1>Utilisateur</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ utilisateur.id }}</td>
            </tr>
            <tr>
                <th>Firstname</th>
                <td>{{ utilisateur.firstname }}</td>
            </tr>
            <tr>
                <th>Lastname</th>
                <td>{{ utilisateur.lastname }}</td>
            </tr>
            <tr>
                <th>Email</th>
                <td>{{ utilisateur.email }}</td>
            </tr>
            <tr>
                <th>Cin</th>
                <td>{{ utilisateur.cin }}</td>
            </tr>
            <tr>
                <th>Datenaissance</th>
                <td>{{ utilisateur.datenaissance ? utilisateur.datenaissance|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Adresse</th>
                <td>{{ utilisateur.adresse }}</td>
            </tr>
            <tr>
                <th>Img</th>
                <td>{{ utilisateur.img }}</td>
            </tr>
            <tr>
                <th>Active</th>
                <td>{{ utilisateur.active ? 'Yes' : 'No' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('utilisateur_index') }}">back to list</a>

    <a href="{{ path('utilisateur_edit', {'id': utilisateur.id}) }}">edit</a>

    {{ include('utilisateur/_delete_form.html.twig') }}
{% endblock %}
